uuid: 4d7e5356-45f1-4dee-b820-259387430da2
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.search
    - facets.facet.search_content_type
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia
id: searchcontenttype
theme: octavia
region: sidebar_first
weight: 0
provider: null
plugin: 'facet_block:search_content_type'
settings:
  id: 'facet_block:search_content_type'
  label: 'Content types'
  label_display: visible
  provider: facets
  block_id: searchcontenttype
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: search
